<template>
  <div>
    <div class="grid gap-2">
      <p>
        <span class="text-gray text-base">Pages /</span>
        <span>{{ currentPage }}</span>
      </p>
      <h1 class="active-title">{{ currentPage }}</h1>
    </div>
  </div>
</template>

<script lang="ts">
import Vue from "vue";
import { capitalize } from "@/utils";
export default Vue.extend({
  computed: {
    currentPage() {
      return capitalize(String(this.$route.path.split("/").pop()));
    }
  }
});
</script>
